import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from '@app_models/generic/app.baseentity';
export class Project extends AppBaseEntity {
  typeName = EN_AppEntities.Project;
  projectId: number;
  projectName: string;
  public get entityId() {
    return this.projectId;
  }
  public set entityId(value) {
    this.projectId = value;
  }
}
